_LICENSE=BSD
_LICENSE_NAME=BSD license
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF OSI COPYFREE
_LICENSE_DISTFILES=ghc-7.0.4-src.tar.bz2 ghc-6.10.4-i386-freebsd8-boot.tar.bz2 hscolour-1.16.tar.gz ghc-paths-0.1.0.6.tar.gz
